{
  "compilerOptions": {
    "target": "es5",
    "module": "commonjs",
    "lib": ["es6", "DOM"],
    "outDir": "build",
    "strict": true,
    "noImplicitAny": true,
    "esModuleInterop": true,
    "resolveJsonModule": true
  }
}
